/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:url('../images/bg-pattern.jpg') repeat top left #fdfdfd; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .swp-breadcrumbs{ margin:0.625em 0; }

.tWrap form{ margin-top:20px;}
.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	width:98%; border:none; padding:1%;	display:block;  border:1px solid #c6c6c6; opacity:0.3;}
	
.tWrap .formBlockSurveyCell.question{ font-size:13px; font-family:'Roboto Condensed', sans-serif; text-transform:uppercase; color:#7e7e7e;} 

.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { }
.tWrap header .logo { margin:20px 0; display:block; width:265px; }

.tWrap header .headerTop{}
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerBottom{ margin-top:20px; }

.tWrap header .headerRightContent{margin-top:44px;}

.tWrap header .headerNav{ background:#e4e4e4;}
.tWrap header .nav{ margin:0; z-index:10;  }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; z-index:10;  }
.tWrap header .nav > li > a { padding: 20px; line-height:1; display:block; text-align:center; position:relative; font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase; color:#7e7e7e; font-size:15px; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ background:#004990; color:#fff;}

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li{ background:#004990; min-width:300px; list-style:none; padding:0; margin:0; }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 20px; color:#fff; font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase; font-size:15px; font-weight:normal; }
.tWrap header .nav > li > ul > li:hover{ background:#003b74; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ background:#e4e4e4; padding:1.071em 0; color:#fff; max-width:940px; margin:0 auto; display:block; margin-top:5px; margin-bottom: 25px; min-height:65px;}
.tWrap footer p{ font-size:14px; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; color:#727272; margin-bottom:8px;}
.tWrap footer a{ color:#004990; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tWrap footer a:hover{ text-decoration:none; }

.tWrap .footerInner{ min-height:30px; max-width:920px; margin-left:10px; margin-right:10px; }
.tWrap .suffix_1{padding:0 !important; margin-top:6px;}
.tWrap .footerRight{ float:right; }

.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-1.071em;letter-spacing:-1px;padding-bottom:9px}

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshow{ margin-bottom:11px; padding-bottom:14px; }
.tWrap .flexslider{ border: 6px solid #7e7e7e; box-shadow:none; border-radius:0; margin:0;}
.tWrap .flex-control-nav {display:none;}
.tWrap .flex-direction-nav .flex-next{ left:auto !important; right:26px; bottom:23px; width:48px; height:48px; background:url('../images/slide-buttons.png') no-repeat top right; top:auto !important;}
.tWrap .flex-direction-nav .flex-prev{ right:80px; left:auto !important; width:48px; bottom:23px; height:48px; background:url('../images/slide-buttons.png') no-repeat; top:auto !important;}
.tWrap .flex-control-nav{ display:none;}

.tWrap .homeTiles{margin-top:55px;}
.tWrap .tileWrapper{margin-bottom:15px !important; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .content{ padding: 0 0 20px 0; }
.tWrap .sidebar h3{  }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px; background:#e4e4e4; margin-bottom:5px;}
.tWrap .sidebar .nav > li > a{ display:block; padding:15px; font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase; color:#7e7e7e; font-size:15px;}
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#fff; background:#004990; }
.tWrap .sidebar .nav > li > ul{ margin:0px; padding:0px; background:#fff; margin-bottom:20px;}
.tWrap .sidebar .nav > li > ul li{ padding:10px 25px; list-style:none; border-bottom:1px solid #ececec;}
.tWrap .sidebar .nav > li > ul li a{ color:#7e7e7e; font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase; font-size:14px; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#004990; }

.tWrap .breadcrumbs{ font-size:12px; color:#afaeae; font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:10px; margin-bottom:10px;}
.tWrap .swp-breadcrumbs a{ color:#afaeae; }
.tWrap strong.currentBreadcrumb{font-weight:normal;}
.tWrap .delim {margin:0 5px;}

.tWrap .innerHeadImage{ margin-bottom:25px;}


.tWrap .lowerContent{ }
.tWrap .lowerContent h2{ }
.tWrap .lowerContent p{}

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/


